@charset "utf-8";
/* CSS Document */
html {
	padding: 0;
	margin: 0;
}
body {
	font-size: 12px;
	font-family: "微软雅黑";
	color: #000;
	line-height: 22px;
	margin: 0px;
	padding: 0px;
	background-color: #e5e5e5;
	position: relative;
}
a {
	color: #000;
	text-decoration: none;
}
ul {
	margin: 0px;
	padding: 0px;
}
ul li {
	list-style: none;
	float: left;
}
img {
	border: 0px;
}
.auto {
	margin: auto;
	width: 1000px;
	position: relative;
}
.auto2 {
	margin: auto;
	width: 1140px;
	position: relative;
}
.clr {
	clear: both;
}
.fl {
	float: left;
}
.fr {
	float: right;
}
.jx20 {
	width: 100%;
	float: left;
	height: 20px;
}
.header {
	width: 100%;
	position: relative;
	z-index: 9;
	height: 79px;
	background: url(../../../images/bg.png) repeat-x top;
}
.header .hello {
	width: 100%;
	float: left;
	line-height: 30px;
	height: 30px;
	color: #e9e9e9;
}
.header .hello a {
	color: #e9e9e9;
}
.header .hello .languages {
	float: right;
}
.header .menu_rim {
	float: right;
	padding-top: 12px;
	height: 33px;
	font-size: 15px;
	font-weight: bold;
}
.header .menu_rim .var_1 {
	width: 128px;
	text-align: center;
	color: #1e2188;
	float: left;
	height: 28px;
}
.header .menu_rim .var_1:hover{
	width: 128px;
	text-align: center;
	color: #1e2188;
	float: left;
	height: 28px;
	border-bottom: 4px solid #1d2188;
}
.header .menu_rim .var_1_a {
	width: 128px;
	text-align: center;
	color: #1e2188;
	float: left;
	height: 28px;
	border-bottom: 4px solid #1d2188;
}
.banner_rim {
	width: 100%;
	position: relative;
	z-index: 0;
	height: 597px;
}
.banner_rim .banner {
	background: url(../../../images/banner.jpg) 16px 13px no-repeat;
	background-color: #fefefe;
	height: 580px;
	width: 1139px;
	float: left;
	margin-top: -4px;
	position: relative;
}
.banner_rim .banner .yinying {
	position: absolute;
	left: -36px;
	bottom: -12px;
}
.banner_rim .name_1 {
	position: absolute;
	width: 154px;
	height: 35px;
	display: block;
	left: 647px;
	top: 114px;
}
.banner_rim .name_2 {
	position: absolute;
	width: 201px;
	height: 40px;
	display: block;
	left: 591px;
	top: 79px;
}
.banner_rim .name_3 {
	position: absolute;
	width: 105px;
	height: 22px;
	display: block;
	left: 794px;
	top: 81px;
}
.banner_rim .name_4 {
	position: absolute;
	width: 137px;
	height: 35px;
	display: block;
	left: 246px;
	top: 209px;
}
.banner_rim .name_5 {
	position: absolute;
	width: 138px;
	height: 40px;
	display: block;
	left: 479px;
	top: 184px;
}
.banner_rim .name_6 {
	position: absolute;
	width: 150px;
	height: 35px;
	display: block;
	left: 816px;
	top: 348px;
}
.banner_rim .name_7 {
	position: absolute;
	width: 123px;
	height: 21px;
	display: block;
	left: 690px;
	top: 360px;
}
.banner_rim .name_8 {
	position: absolute;
	width: 144px;
	height: 36px;
	display: block;
	left: 856px;
	top: 260px;
}
.banner_rim .name_9 {
	position: absolute;
	width: 77px;
	height: 23px;
	display: block;
	left: 838px;
	top: 296px;
}
.banner_rim .name_10 {
	position: absolute;
	width: 72px;
	height: 23px;
	display: block;
	left: 839px;
	top: 322px;
}
.banner_rim .name_11 {
	position: absolute;
	width: 90px;
	height: 23px;
	display: block;
	left: 716px;
	top: 319px;
}
.banner_rim .name_12 {
	position: absolute;
	width: 155px;
	height: 35px;
	display: block;
	left: 182px;
	top: 425px;
}
.banner_rim .name_13 {
	position: absolute;
	width: 150px;
	height: 40px;
	display: block;
	left: 341px;
	top: 380px;
}
.banner_rim .name_14 {
	position: absolute;
	width: 114px;
	height: 23px;
	display: block;
	left: 462px;
	top: 420px;
}
.banner_rim .banner_right {
	width: 180px;
	margin: 122px 37px 0 0;
	float: right;
	display: none;
	visibility: hidden;
}
.banner_rim .banner_right .fenlei_title {
	font-weight: bold;
	font-family: "Times New Roman", Times, serif;
	font-size: 27px;
	color: #010530;
	line-height: 30px;
	float: left;
	width: 100%;
}
.banner_rim .banner_right .fenlei_var {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-weight: bold;
	line-height: 28px;
	float: left;
	width: 100%;
	margin-top: 20px;
}
.banner_rim .banner_right .fenlei_var .fenlvar_1 {
	color: #000c7b;
	text-transform: uppercase;
	float: left;
	width: 150px;
	padding-right: 20px;
	word-wrap: break-word;
}
.banner_rim .banner_right .fenlei_var .fenlvar_1:hover {
	text-decoration: underline;
	background: url(../../../images/jiantou.jpg) no-repeat right center;
}
.index_bodyer {
	background: url(../../../images/index_01.jpg) no-repeat center top;
	height: 182px;
	width: 100%;
	position: relative;
	z-index: 9;
}
.index_bodyer .chanpin {
	float: left;
	width: 302px;
	margin: 13px 0 0 27px;
}
.index_bodyer .chanpin .top {
	float: left;
	width: 100%;
	font-size: 14px;
	font-weight: bold;
	line-height: 30px;
}
.index_bodyer .more {
	float: right;
	margin-top: 12px;
}
.index_bodyer .pro_rim {
	width: 183px;
	float: left;
	margin-top: 10px;
}
.index_bodyer .pro_list {
	width: 196px;
	float: left;
	height:20px;
	overflow:hidden;
	padding-left: 20px;
	background: url(../../../images/index_06.jpg) 2px 7px no-repeat;
}
.index_bodyer .pro_list a:hover {
	text-decoration: underline;
	color: #000c7b;
}
.footer {
	width: 100%;
	position: relative;
	z-index: 9;
	line-height: 30px;
	background: #262626;
	height: 30px;
	color: #7a7a7a;
}
.footer a {
	color: #7a7a7a;
}
.ny_banner {
	width: 100%;
	position: relative;
	z-index: 9;
	text-align: center;
	height: 163px;
	overflow: hidden;
}
.ny_bodyer {
	width: 100%;
	position: relative;
	z-index: 9;
}
.ny_bodyer .auto {
	background: #FFF;
}
.ny_bodyer .weizhi {
	padding-left: 27px;
	width: 800px;
	float: left;
	line-height: 38px;
	margin-top: 5px;
	height: 38px;
	font-size: 13px;
	color: #515151;
}
.ny_bodyer .weizhi a {
	color: #515151;
}
.ny_bodyer .left {
	width: 210px;
	float: left;
	margin-left: 27px;
}
.ny_bodyer .left .top {
	background: url(../../../images/lf_top.jpg) no-repeat;
	line-height: 34px;
	padding-left: 25px;
	width: 185px;
	float: left;
	font-size: 15px;
	font-weight: bold;
	color: #1c1982;
}
.ny_bodyer .left .lfvar_rim {
	width: 100%;
	float: left;
}
.ny_bodyer .left .lfvar_rim .lfvar_1 {
	background: url(../../../images/lfvar.jpg) no-repeat;
	line-height: 33px;
	color: #000c7b;
	font-weight: bold;
	margin-top: 2px;
	float: left;
	padding-left: 28px;
	width: 183px;
}
.ny_bodyer .left .lfvar_rim .lfvar_1:hover {
	background: url(../../../images/lfvar_a.jpg) no-repeat;
	line-height: 33px;
	color: #FFF;
	font-weight: bold;
	margin-top: 2px;
	float: left;
	padding-left: 28px;
	width: 183px;
}
.ny_bodyer .left .lfvar_rim .lfvar_1_a {
	background: url(../../../images/lfvar_a.jpg) no-repeat;
	line-height: 33px;
	color: #FFF;
	font-weight: bold;
	margin-top: 2px;
	float: left;
	padding-left: 28px;
	width: 183px;
}
.ny_bodyer .left .lfvar_rim .lfvar_2 {
	background: url(../../../images/dian.jpg) 20px 12px no-repeat;
	color: #000c7b;
	float: left;
	padding-left: 28px;
	width: 183px;
	font-size: 12px;
	line-height: 25px;
	border-bottom: 1px dotted #8b91ce;
}
.ny_bodyer .left .lfvar_rim .lfvar_2:hover{
	background: url(../../../images/dian.jpg) 20px 12px no-repeat;
	color: #000c7b;
	float: left;
	padding-left: 28px;
	width: 183px;
	font-size: 12px;
	line-height: 25px;
	border-bottom: 1px dotted #8b91ce;
	text-decoration: underline;
}
.ny_bodyer .left .lfvar_rim .lfvar_2_a {
	background: url(../../../images/dian.jpg) 20px 12px no-repeat;
	color: #000c7b;
	float: left;
	padding-left: 28px;
	width: 183px;
	font-size: 12px;
	line-height: 25px;
	border-bottom: 1px dotted #8b91ce;
	text-decoration: underline;
}
.ny_bodyer .left .address {
	width: 100%;
	float: left;
	margin-top: 5px;
}
.ny_bodyer .right {
	width: 721px;
	float: right;
	margin-right: 20px;
}
.ny_bodyer .right .top {
	background: url(../../../images/fr_top.jpg) no-repeat;
	line-height: 34px;
	padding-left: 40px;
	width: 681px;
	float: left;
	font-size: 15px;
	font-weight: bold;
	color: #1c1982;
}
.ny_bodyer .right .main {
	width: 702px;
	padding-left: 10px;
	float: left;
	line-height: 28px;
	font-size: 13px;
	min-height: 400px;
}
.ny_bodyer .right .main .news_list {
	width: 100%;
	float: left;
	border-bottom: 1px dotted #a5a5a5;
	line-height: 25px;
	padding-top: 10px;
	font-size: 12px;
}
.ny_bodyer .right .main .news_list .news_date {
	float: left;
	margin-left: 20px;
	width: 100px;
}
.ny_bodyer .right .main .news_list .news_detail {
	float: left;
	width: 530px;
}
.ny_bodyer .right .main .news_list:hover .news_date {
	color: #000c7b;
}
.ny_bodyer .right .main .news_list:hover .news_detail a {
	text-decoration: underline;
	color: #000c7b;
}
.ny_bodyer .right .main .pro_list {
	width: 100%;
	height: 185px;
	border-bottom: 1px solid #dbd5c9;
	float: left;
}
.ny_bodyer .right .main .pro_list .pro_img {
	width: 208px;
	height: 158px;
	float: left;
	margin: 10px 0 0 10px;
}
.ny_bodyer .right .main .pro_list .pro_name {
	width: 455px;
	float: right;
	line-height: 40px;
	font-weight:bold;
	font-size:14px;
	margin-top:20px;
}
.ny_bodyer .right .main .pro_list .pro_name a:hover {
	color: #1c1982;
}
.ny_bodyer .right .main .pro_list .pro_detail{
	width: 455px;
	float: right;
}
.ny_bodyer .right .main .inpro_tittle {
	width: 100%;
	font-size: 14px;
	font-weight: bold;
	text-align: center;
	line-height: 65px;
	float: left;
}
.ny_bodyer .right .main .inpro_main {
	width: 100%;
	float: left;
}
.page {
	margin-left: 20px;
	float: right;
	font-family: "宋体";
}
.page a{
	margin:0 1px;
	padding:0 5px;
	display:inline-block;
	border:1px solid #ccc;
	color:#666;
	height: 22px;
	line-height: 22px;
}
.page span{
	margin:0 1px;
	padding:0 5px;
	display:inline-block;
	border:1px solid #ccc;
	color:#666;
	height: 22px;
	line-height: 22px;
}
.pager span.current{
	background:#000c7b;
	border:1px solid #000c7b;
	color:#FFF;
	font-weight:bold;
}
.page .page_prev {
	float: left;
	width: 64px;
	height: 22px;
	padding-right: 2px;
}
.page_1 {
	background: url(../../../images/page_bg.jpg) no-repeat;
	width: 19px;
	height: 22px;
	line-height: 22px;
	float: left;
	text-align: center;
	margin-right: 2px;
	color: #979797;
}
.page_1_a {
	font-weight: bold;
	width: 19px;
	height: 22px;
	line-height: 22px;
	float: left;
	text-align: center;
	margin-right: 2px;
	color: #FFF;
	background: #000c7b;
}
.page2 {
	width: 100%;
	float: left;
}
.page2 .shang {
	width: 675px;
	padding-left: 30px;
	line-height: 24px;
	font-weight: bold;
	color: #303030;
	font-size: 13px;
}
.page2 .shang a {
	color: #303030;
	font-weight: 400;
}
.b1 {
	position: absolute;
	left: 31px;
	top: 471px;
}
.b2 {
	position: absolute;
	left: 31px;
	top: 470px;
}
.b3 {
	position: absolute;
	left: 250px;
	top: 471px;
}
.b4 {
	position: absolute;
	left: 250px;
	top: 470px;
}
.b5 {
	position: absolute;
	left: 470px;
	top: 471px;
}
.b6 {
	position: absolute;
	left: 470px;
	top: 470px;
}
.b7 {
	position: absolute;
	left: 692px;
	top: 471px;
}
.b8 {
	position: absolute;
	left: 692px;
	top: 470px;
}
.b9 {
	position: absolute;
	left: 912px;
	top: 471px;
}
.b10 {
	position: absolute;
	left: 912px;
	top: 470px;
}
